@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Teko:wght@600&display=swap');

/*Eraser*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, input,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, input, textarea, select {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
table {
	font-weight: normal;
	border-spacing: 0;
	border-collapse: collapse;
}
td, th{
	font-weight: normal;
	vertical-align: top;
	text-align: left;
}
img { border:none; }
:focus { outline: 0; }

textarea{
	resize: none;
}

@font-face {
	font-family: 'LatoRegular';
	src: url('fonts/Lato-Regular.eot');
	src: local('☺'),
	url('fonts/Lato-Regular.woff') format('woff'),
	url('fonts/Lato-Regular.woff2') format('woff2'),
	url('fonts/Lato-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'LatoBold';
	src: url('fonts/Lato-Bold.eot');
	src: local('☺'),
	url('fonts/Lato-Bold.woff') format('woff'),
	url('fonts/Lato-Bold.woff2') format('woff2'),
	url('fonts/Lato-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
html{
	min-height: 100%;
	font-family: 'LatoRegular', Helvetica, sans-serif;
}
body {
	position: relative;
	font-size: 13px;
	font-family: 'LatoRegular', Helvetica, sans-serif;
	background: #455485;
	background: -moz-linear-gradient(top, #44c2e2 0%, #455485 100%);
	background: -webkit-linear-gradient(top, #44c2e2 0%, #455485 100%);
	background: linear-gradient(to bottom, #44c2e2 0%, #455485 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44c2e2', endColorstr='#455485',GradientType=0 );
}

b, strong{
	font-family: 'LatoBold', Helvetica, sans-serif;
	font-weight: bold;
}

a {
	color: #2076ba;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

ul,ol{
	list-style-position: inside;
	margin-bottom: 10px;
}

p, li{
	color: #161717;
	font-size: 14px;
	line-height: 1.5;
}

table{
	border-collapse: collapse;
}

h1, h2, h3, h4, h5, h6{
	margin-bottom: 20px;
	font-weight: normal;
	font-family: 'LatoRegular', Helvetica, sans-serif;
}

h1{ font-size: 30px; }
h2{ font-size: 24px; }
h3{ font-size: 22px; }
h4{ font-size: 20px; }
h5{ font-size: 18px; }
h6{ font-size: 16px; }

/* Base class */
.hidden{ display: none !important; }
.left{ float: left; }
.right{ float: right; }
.clear{ clear: both; }
.txt_center{ text-align: center; }
.txt_left{ text-align: left; }
.txt_right{ text-align: right; }
.error{ color: #fb3c3c; }
.green{ color: #00aa00; }
.yellow{ color: #f8c71c; }
.orange{ color: #fb993c; }
.gray{ color: #999999; }

.indent_left_5{ margin-left: 5px; }
.indent_top_5{ margin-top: 5px; }
.indent_top_10{ margin-top: 10px; }
.indent_top_30{ margin-top: 30px; }
.indent_left_10{ margin-left: 10px; }
.indent_right_10{ margin-right: 10px; }
.indent_top_20{ margin-top: 20px; }
.indent_left_20{ margin-left: 20px; }
.indent_right_20{ margin-right: 20px; }
.indent_bottom_0{ margin-bottom: 0px !important; }
.indent_bottom_10{ margin-bottom: 10px; }
.indent_bottom_20{ margin-bottom: 20px; }
.indent_bottom_30{ margin-bottom: 30px; }

.smallTxt{
	font-size: 12px;
}

.modal_window{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	background: url(../images/main/aside/cb_bckgr.png) repeat 0 0;
	z-index: 1000;
}
.modal_body{
	position: relative;
	display: inline-block;
	max-height: 80%;
	margin-top: 10%;
	padding: 20px;
	overflow-x: auto;
	overflow-y: auto;
	background: #ffffff;
}
.modal_body .close_modal{
	position: absolute;
	top: 10px;
	right: 10px;
	color: #333333;
	font-size: 40px;
	text-decoration: none;
}
.modal_body .close_modal:hover{
	text-decoration: none;
}

.btn{
	display: inline-block;
	text-align: center;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
}
.btn:hover {
	text-decoration: none;
}
.btn_mdl{
	padding: 10px 40px;
	font-size: 14px;
}
.btn_big{
	padding: 15px 50px;
	font-size: 16px;
}
.btn_orange{
	color: #ffffff;
	background: #fb993c;
}
.btn_orange:hover{
	background: #fda450;
}

.alert_red{
	padding: 10px 5px;
	color: #fb3c3c;
	font-size: 14px;
	border-left: 4px solid #fb3c3c;
	background: #ffe5e5;
}
.alertGray{
	padding: 10px;
	color: #000000;
	background: #f7f7f7;
}

.border_red{
	border: 1px solid #fb3c3c !important;
}

.table{
	width: 100%;
}
.table th, td{
	padding: 5px;
	color: #161717;
	font-size: 14px;
	line-height: 1.5;
}
.table th{
	font-weight: bold;
}
.table thead{
	border-bottom: 1px solid #d8d8d8;
}
.table tbody tr:nth-child(even){
	background: #f3f9fb;
}

/* Common classes */
.wrapper{
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	background: #ffffff;
}

/* header */
.header{
	padding: 10px;
	background: #ffffff;
}
.header .logo{
	display: block;
	width: 15%;
	float: left;
}
.header .logo img{
	width: 100%;
}
.header .open_menu{
	display: none;
	position: relative;
	width: 40px;
	float: left;
	height: 14px;
	margin-top: 15px;
	margin-right: 5%;
	border-top: 4px solid #405589;
	border-bottom: 4px solid #405589;
}
.header .open_menu:before{
	position: absolute;
	width: 100%;
	height: 4px;
	top: 5px;
	left: 0;
	content: '';
	background: #405589;
}
.header .menu,
.archive_sub_menu{
	display: table;
	width: 60%;
	float: left;
	margin-top: 20px;
	margin-left: 2%;
	list-style: none;
}
.header .menu li, .archive_sub_menu li{
	display: table-cell;
	width: 1%;
	white-space: nowrap;
	text-align: center;
}
.header .menu a, .archive_sub_menu a{
	display: inline-block;
	padding: 2px 0;
	color: #161717;
	font-size: 12px;
	line-height: 1;
	text-transform: uppercase;
	border-bottom: 3px solid #ffffff;
}
.archive_sub_menu a{
	border-color: #41c5e5;
}
.header .menu li:nth-child(1) a,
.header .menu li:nth-child(7) a,
.header .menu li:nth-child(4) a{
	border-color: #41c5e5;
}
.header .menu li:nth-child(2) a,
.header .menu li:nth-child(3) a,
.header .menu li:nth-child(5) a{
	border-color: #405589;
}
.header .menu li:nth-child(3) a,
.header .menu li:nth-child(6) a {
	border-color: #fb993c;
}
.header .menu a:hover,
.archive_sub_menu a:hover{
	text-decoration: none;
}
.archive_sub_menu_cont{
	margin: 40px 60px;
}
.archive_sub_menu{
	width: 400px;
	margin-left: 0;
}
.archive_sub_menu li {
	border-radius: 5px;
	padding-top: 5px;
}
.archive_sub_menu li.active{
	background-color: #41c5e5;
}
.header .sign_in{
	float: right;
	margin-top: 17px;
	margin-left: 1%;
	text-align: right;
}
.header .sign_in .lnk .ttl{
	display: inline-block;
	padding: 5px 0;
	color: #161717;
	font-size: 12px;
	text-transform: uppercase;
	border-bottom: 3px solid #405589;
}
.header .sign_in .lnk:hover{
	text-decoration: none;
}
.header .sign_in .ttl{
	display: inline-block;
	margin-top: 2px;
	margin-left: 5px;
}
.header .sign_in .error{
	display: inline-block;
	margin-top: 2px;
	clear: both;
	font-size: 11px;
	text-transform: none;
}
.header .lang{
	display: table;
	width: 6%;
	margin-top: 17px;
	list-style: none;
}
.header .lang li{
	display: table-cell;
	text-align: right;
}
.header .lang a{
	display: block;
	padding: 5px 0;
	color: #161717;
	font-size: 12px;
	text-transform: uppercase;
}
.header .lang .active a{
	color: #fb9843;
	font-weight: bold;
}
.header .lang a:hover{
	text-decoration: none;
}
.header .user{
	width: 15%;
	margin-top: 23px;
	margin-left: 1%;
	float: right;
	font-size: 14px;
	text-align: right;
}
.header .user .name{
	width: 80%;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.header img{
	width: 14px;
}
.error_auth{
	margin-top: 20px;
	padding: 10px;
	border-left: 3px solid #FFB5B4;
	background: #FFE5E6;
}

/*remind pass*/
#remindPassForm table td{
	vertical-align: middle;
}
#remindPassForm .plane{
	padding: 7px 5px;
	color: #161717;
	font-size: 14px;
	border: 1px solid #d8d8d8;
	background: #ffffff;
}
#remindPassForm input[type="submit"]{
	display: inline-block;
	padding: 10px 40px;
	color: #161717;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	cursor: pointer;
	background: #fb993c;
	border: none;
}
#recaptcha_widget_div{
	margin-top: 20px;
}
.messageBlockError,
.messageBlockSuccess{
	margin-bottom: 10px;
	padding: 10px;
	font-size: 16px;
}
.messageBlockError{
	color: #e74e4e;
	border-left: 2px solid #e74e4e;
	background: #fff4f4;
}
.messageBlockSuccess{
	color: #0b906f;
	border-left: 2px solid #0b906f;
	background: #f3fdfb;
}

/* content */
.content{
	position: relative;
	padding-bottom: 100px;
	border-top: 1px solid #eeedef;
	border-bottom: 1px solid #eeedef;
}
.lft_clmn,
.cntr_clmn,
.rght_clmn,
.full_clmn{
	float: left;
}
.lft_clmn{
	width: 22%;
}
.cntr_clmn{
	width: 70%;
	margin: 0 4%;
}
.rght_clmn{
	width: 20%;
}
.full_clmn{
	width: 70%;
	margin: 0 2% 0 4%;
}
.main_pnl{
	padding: 40px 0;
}
.m_lft_clmn,
.m_cntr_clmn,
.m_rght_clmn{
	float: left;
}
.m_lft_clmn{
	width: 20%;
}
.m_cntr_clmn{
	width: 60%;
	margin: 0 4%;
}
.m_rght_clmn{
	width: 20%;
}
.m_rght_clmn .info_final{
	margin-top: 50px;
	margin-bottom: 10px;
	color: #979898;
	font-size: 14px;
}
.m_rght_clmn .info_final_lnk{
	font-size: 14px;
}
.main_lft_img{
	width: 100%;
	height: auto;
	max-width: 150px;
	margin-left: 2px;
	margin-top: 40px;
	margin-bottom: 40px;
}
.main_pnl_ttl{
	margin-top: 40px;
	color: #161717;
	font-size: 30px;
}
.main_pnl_date_plase{
	margin: 20px 0 40px;
	font-size: 18px;
}
.main_pnl_date_plase .date{
	text-transform: uppercase;
}
.main_pnl_btn{
	margin-bottom: 40px;
}
.ext_place{
	margin-top: 5px;
	font-size: 14px;
}
.btn_callback{
	display: inline-block;
	width: 194px;
	text-align: center;
	margin-top: 20px;
	padding: 12px 0 10px;
	color: #41c5e5;
	font-size: 13px;
	border: 1px solid #41c5e5;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
}
.btn_callback:hover{
	color: #444444;
	text-decoration: none;
}

.main_content{
	position: relative;
	width: 78%;
	float: left;
}

/* left menu */
.lft_menu{
	margin-left: 20px;
	list-style: none;
	will-change: transform;
}
.lft_menu .item{
	margin-bottom: 10px;
	color: #161717;
	font-size: 12px;
	text-transform: uppercase;
}
.lft_menu .item a{
	color: #161717;
}
.lft_menu .active,
.lft_menu .active a{
	color: #fb993c;
	font-weight: bold;
}
.open_lft_menu{
	display: none;
	width: 100%;
	position: relative;
	padding: 10px 0 10px 0;
	color: #ffffff;
	font-size: 16px;
	text-align: center;
	background: #41c5e5;
	z-index: 900;
}
.lft_menu .close_menu{
	display: none;
	color: #0886b3;
	font-size: 30px;
	font-weight: bold;
}
.lft_menu .close_menu:hover,
.open_lft_menu:hover{
	text-decoration: none;
}
.fxd_top{
	position: fixed;
	top: 20px;
	bottom: auto;
}
.fxt_bottom{
	position: absolute;
	top: auto;
	bottom: 20px;
	will-change: transform;
}
.fxd_top_adaptiv{
	position: fixed;
	top: 0;
	left: 0;
	will-change: transform;
	background: #ffffff;
	z-index: 100;
}
.scroll_lft_menu,
.scroll_rght_menu{
	display: none;
	position: absolute;
	top: 0;
	width: 40px;
	height: 43px;
	z-index: 100;
	opacity: .6;
}
.scroll_lft_menu{
	left: 0;
	background: #ffffff url(../images/common/arrowLeft.svg) no-repeat 50% 50%;
	background-size: 10px 30px;
}
.scroll_rght_menu{
	right: 0;
	background: #ffffff url(../images/common/arrowRight.svg) no-repeat 50% 50%;
	background-size: 10px 30px;
}
.inner_ttl{
	margin-bottom: 20px;
	color: #161717;
	font-size: 24px;
}
.about_txt{
	font-size: 14px;
	line-height: 1.5;
}
.cros_line{
	width: 100%;
	height: 2px;
	margin: 20px 0 50px;
	border: none;
	background: #41c5e5;
}

.save_outlk{
	display: block;
	height: 30px;
	padding: 0 20px 0 50px;
	line-height: 30px;
	color: #ffffff;
	font-size: 13px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #366fb5 url(../images/main/aside/logo_outlk.png) no-repeat 10px 50%;
}
.save_outlk:hover{
	text-decoration: none;
}
.go_fcb,
.go_lndn{
	display: block;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% 100%;
}
.go_fcb{
	background-image: url(../images/main/aside/logo_fcb.png);
}
.go_lndn{
	background-image: url(../images/main/aside/logo_lnkdn.png);
}

/* partners */
.partners .list{
	margin-bottom: 20px;
	list-style: none;
	overflow: hidden;
}
.partners .list li{
	display: inline-block;
	margin: 20px 20px;
}
.partners .list a{
	position: relative;
	display: block;
	text-align: center;
}
.partners .list .status{
	padding: 5px;
	color: #333333;
	font-size: 13px;
	text-align: center;
}

/* contact list */
.contact_list{
	list-style: none;
	overflow: hidden;
}
.contact_list li{
	width: 30%;
	float: left;
	margin-right: 5%;
	margin-bottom: 20px;
	color: #161717;
}
.contact_list li:nth-child(3n+3){
	margin-right: 0;
}
.contact_list .name {
	margin-bottom: 10px;
	font-size: 18px;
}
.contact_list .resp,
.contact_list .phone,
.contact_list .email{
	margin-bottom: 5px;
	font-size: 14px;
}
.contact_list .email{
	display: inline-block;
}

.spcrs_list .img{
	width: 150px;
	height: 150px;
	margin-right: 20px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	overflow: hidden;
}
.spcrs_list tr{
	border-bottom: 1px dotted #cccccc;
}
.spcrs_list tr td{
	padding: 20px 0;
}

/*pols*/
.polls{
	margin-bottom: 50px;
	color: #333333;
}
.polls .ttl{
	position: relative;
}
.polls .ttl:before{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 60px;
	height: 2px;
	content: '';
	background: #41c5e5;
}
.polls .btn{
	padding: 7px 20px 5px;
	font-size: 12px;
}
.polls .block_result{
	width: 49%;
	float: left;
	margin-top: 20px;
}
.polls .block_result:nth-child(2n+1){
	margin-right: 2%;
}
.polls .block_result .graph_item{
	margin-bottom: 5px;
	overflow: hidden;
}
.polls .block_result .graph_top_ttl{
	margin-left: 27%;
	margin-bottom: 10px;
	color: #333333;
	font-size: 14px;
}
.polls .block_result .graph_item .graph_ttl,
.polls .block_result .graph_item .graph_body{
	float: left;
}
.polls .block_result .graph_item .graph_ttl{
	width: 25%;
	padding: 7px 0;
	text-align: right;
}
.polls .block_result .graph_item .graph_body{
	width: 60%;
	margin-left: 2%;
	background: #edf7f9;
}
.polls .block_result .graph_body_wrapper{
	width: 0;
	padding: 7px 0;
	color: #ffffff;
	text-align: right;
	background: rgb(166,228,243);
	background: -moz-linear-gradient(left, rgba(166,228,243,1) 0%, rgba(65,197,229,1) 100%);
	background: -webkit-linear-gradient(left, rgba(166,228,243,1) 0%,rgba(65,197,229,1) 100%);
	background: linear-gradient(to right, rgba(166,228,243,1) 0%,rgba(65,197,229,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6e4f3', endColorstr='#41c5e5',GradientType=1 );
}
.polls .block_result .graph_refresh{
	display: inline-block;
	margin-top: 10px;
	margin-left: 27%;
	color: #fb993c;
}
.polls .block_result .clear{
	color: #333333;
	text-align: left;
	background: #ffffff;
}
.polls .block_result .graph_expand{
	display: inline-block;
	margin-top: 10px;
	margin-left: 4%;
	color: #999999;
}
.modal_window .block_result{
	width: 100%;
}

/*polls full screen*/
#full_screen_polls .modal_body{
	width: 100%;
	height: 100%;
	margin: 0;
	padding-top: 5%;
}
#full_screen_polls .block_result .graph_refresh{
	margin-top: 10px;
	margin-left: 0;
	font-size: 16px;
}
#full_screen_polls .block_result .graph_expand{
	margin-top: 40px;
	font-size: 16px;
}
#full_screen_polls .graph_ttl{
	font-size: 20px;
	padding: 16px 0;
	font-family: 'LatoBold', Helvetica, sans-serif;
}
#full_screen_polls .block_result .graph_body_wrapper{
	padding: 17px 0;
	font-size: 20px;
}
#full_screen_polls .block_result .graph_item{
	margin-top: 20px;
	margin-bottom: 15px;
}
#full_screen_polls .js_full_screen_polls_ttl{
	margin-bottom: 50px;
}

/* footer */
.footer_compl{
	margin-top: 50px;
	margin-bottom: 10px;
	color: #979898;
	font-size: 14px;
}
.footer_compl_lnk{
	font-size: 14px;
}
.footer{
	position: relative;
	padding: 40px;
	background: #ffffff;
}
.footer .copyr{
	margin-bottom: 40px;
	color: #161717;
}
.footer .list_lnk{
	list-style: none;
}
.footer .list_lnk li{
	margin-bottom: 0;
}
.footer .list_lnk li a{
	color: #161717;
}
.footer .counter{
	margin-top: 10px;
}


/* form for registration*/
.reg_form{
	color: #161717;
	font-size: 14px;
	text-align: left;
}
.reg_form h2{
	font-weight: bold;
}
.reg_form .fldCntrl{
	margin-bottom: 15px;
}
.reg_form .indent_top_ttl{
	margin-top: 40px;
	font-weight: bold;
}
.reg_form input[type="text"],
.reg_form input[type="password"],
.reg_form select,
.reg_form textarea{
	width: 58%;
	padding: 2px 5px;
	color: #161717;
	font-size: 14px;
	line-height: 24px;
	font-family: 'LatoRegular', Helvetica, sans-serif;
	border: 1px solid #d8d8d8;
	background: #ffffff;
}
.reg_form select{
	width: 61%;
	height: 30px;
}
.reg_form textarea{
	width: 100%;
	height: 100px;
}
.reg_form input[type="radio"],
.reg_form input[type="checkbox"]{
	float: left;
	margin-top: 1px;
	margin-right: 5px;
}
.reg_form .fld_lbl{
	display: inline-block;
	width: 30%;
	float: left;
	margin-right: 2%;
	padding-top: 8px;
	color: #161717;
	font-size: 14px;
	text-align: left;
	line-height: 1;
}
.reg_form .dbl{
	line-height: 1;
}
.reg_form .fld{
	width: 66%;
	float: left;
}
.reg_form .line_lbl{
	display: inline-block;
}
.reg_form .indent_top{
	margin-top: 12px;
}
.reg_form .pseudo_lnk {
	display: inline-block;
	margin-top: -7px;
	margin-bottom: 12px;
	text-decoration: none;
	border-bottom: 1px dashed #2076ba;
}
.reg_form .pseudo_lnk:hover{
	text-decoration: none;
	border-color: #ffffff;
}
#gender{
	width: 30%;
}
.mygreed th,
.mygreed td {
	padding: 5px;
	color: #161717;
	font-size: 14px;
	text-align: center;
	border: 1px solid #dddddd;
}

/* index page */
.index_main_panel{
	padding: 50px 0 0;
}
.index_main_panel .lft_clmn{
	width: 22%;
}
.index_main_panel .lft_clmn img{
	width: 100%;
}
.index_main_panel .cntr_clmn{
	width: 60%;
}
.index_main_panel .events{
	list-style: none;
}
.index_main_panel .innerTtl{
	margin-top: 20px;
	font-size: 20px;
	opacity: .3;
}
.index_main_panel .events li{
	margin-bottom: 30px;
	padding: 0 0 0 10px;
	border-left: 4px solid #41c5e5;
}
.index_main_panel .r_clm{
	float: right;
}
.index_main_panel .name{
	margin-bottom: 0;
	color: #161717;
	font-size: 18px;
	line-height: 1.2;
	font-family: 'LatoRegular', Helvetica, sans-serif;
	font-weight: normal;
}
.index_main_panel .name a{
	color: #161717;
}
.index_main_panel .place_date{
	color: #979898;
	font-size: 13px;
}
.index_main_panel .lnk{
	display: inline-block;
	padding: 10px 30px;
	color: #161717;
	font-size: 12px;
	text-transform: uppercase;
	border: 1px solid #fb993c;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #ffffff;
}
.index_main_panel .lnk:hover{
	background: #fb993c;
	text-decoration: none;
}
.index_main_panel .show_all_ev{
	display: inline-block;
	margin-bottom: 30px;
	color: #161717;
	font-size: 14px;
	text-decoration: underline;
}
.cntct_list{
	list-style: none;
	overflow: hidden;
}
.cntct_list li{
	width: 220px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	font-size: 14px;
	text-align: center;
}
.cntct_list li:nth-child(3n){
	margin-right: 0;
}
.cntct_list .img{
	position: relative;
	width: 100px;
	height: 100px;
	margin: 10px auto;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	overflow: hidden;
	background: #e7f0f4;
}
.cntct_list .name,
.cntct_list .phone{
	font-size: 16px;
}
.cntct_list .pos{
	height: 30px;
	color: #979898;
	line-height: 1.2;
}
.cntct_list .phone{
	margin: 10px 0 5px;
}

/* event list */
.plan_event{
	margin: 40px 60px;
}
.plan_event .month{
	position: relative;
	margin-top: 50px;
	border-top: 2px solid #41c5e5;
}
.plan_event .info{
	position: absolute;
	display: inline-block;
	padding: 0 20px 0 0;
	top: -9px;
	left: 0;
	color: #161717;
	font-size: 14px;
	text-align: center;
	font-family: 'LatoBold', Helvetica, sans-serif;
	background: #ffffff;
	text-transform: uppercase;
}
.plan_event .list{
	margin-top: 30px;
	list-style: none;
}
.plan_event .list li{
	padding: 10px 0;
	border-bottom: 1px dotted #ccc;
}
.plan_event .list li:last-child{
	border-bottom: none;
}
.plan_event .cntrl_info{
	width: 80%;
	float: left;
}
.plan_event .list .ttl{
	margin-bottom: 5px;
	font-size: 18px;
}
.plan_event .list .ttl a{
	font-family: 'LatoRegular', Helvetica, sans-serif;
	font-weight: normal;
}
.plan_event .dop_info{
	color: #979898;
}
.plan_event .lnk{
	display: inline-block;
	padding: 3px 15px;
	float: right;
	color: #161717;
	font-size: 12px;
	text-transform: uppercase;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #fb993c;
	background: #ffffff;
}
.plan_event .lnk:hover{
	text-decoration: none;
}

.plan_tabs{
	list-style: none;
	overflow: hidden;
}
.plan_tabs li{
	float: left;
	margin-right: 25px;
}
.plan_tabs a{
	display: block;
	padding: 4px 10px 1px 10px;
	color: #161717;
	font-size: 13px;
	text-align: center;
	border-bottom: 2px solid #fb993c;
	background: #ffffff;
}
.plan_tabs .active a,
.plan_tabs a:hover{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-decoration: none;
	background: #fb993c;
}

/* right column content */
.rght_clmn .inner_ttl{
	font-size: 13px;
	text-transform: uppercase;
}
.speak_rnd,
.partic_list,
.reviews{
	margin-bottom: 50px;
}
.speak_rnd .list{
	list-style: none;
}
.speak_rnd .list li{
	margin-bottom: 40px;
}
.speak_rnd .list li:last-child{
	margin-bottom: 0;
}
.speak_rnd .img{
	width: 100px;
	height: 100px;
	margin-bottom: 20px;
	overflow: hidden;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #d8d8d8;
}
.speak_rnd .img img{
	width: 100px;
}
.speak_rnd .item{
	margin-top: 5px;
	color: #161717;
	font-size: 14px;
}
.speak_rnd .dop{
	color: #161717;
	font-size: 12px;
}
.partic_list .list{
	list-style: none;
}
.partic_list .list li{
	margin-bottom: 20px;
}
.partic_list .list .name{
	color: #161717;
	font-size: 14px;
}
.partic_list .list .cmpn{
	color: #161717;
	font-size: 11px;
}
.rght_clmn .show_more{
	display: inline-block;
	margin-top: 20px;
}
.rght_clmn .reviews .item{
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 1.2;
}
.rght_clmn .reviews .more_info{
	margin-top: 10px;
	float: right;
	font-size: 13px;
}
.rght_clmn .reviews .name{
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
	font-size: 12px;
}

/* news */
.news{
	list-style: none;
}
.news li {
	margin-bottom: 1.6em;
}
.news li p {
	margin-bottom: 0.2em;
}
.news li .date {
	color: #405666;
}
.news-info {
	color: #999999;
	text-transform: uppercase;
}

/* for admin fix table */
.full_clmn table,
.cntr_clmn table{
	width: 100% !important;
}

/*agenda*/
.agenda{
	width: 90%;
	margin: 0 2% 0 4%;
}
.load_file{
	display: inline-block;
	padding-right: 10px;
	color: #333333;
	text-decoration: none;
	border: 1px solid #fb993c;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #ffffff;
}
.load_file:hover{
	color: #fb993c;
	text-decoration: none;
}
.load_file .icon{
	display: inline-block;
	margin: 1px 5px 1px 1px;
	padding: 4px 10px 0;
	color: #ffffff;
	font-size: 16px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #fb993c;
}
.day{
	margin-bottom: 30px;
}
.dayHeader {
	padding: 10px;
	color: #ffffff;
	font-size: 1.1em;
	font-family: 'LatoBold', Helvetica, sans-serif;
	background-color: #41c5e5;
}
.sectionHeader {
	display: table;
	margin-bottom: 10px;
	color: #333333;
	font-family: 'LatoBold', Helvetica, sans-serif;
}
.sectionHeader .info{
	display: table-cell;
}
.sectionHeader .time{
	display: table-cell;
	padding: 10px;
	color: #fb993c;
	font-size: 1.2em;
	white-space: nowrap;
}
.sectionHeader .place{
	margin-top: 5px;
	color: #999999;
	font-size: 1.1em;
	font-weight: normal;
	font-family: 'LatoRegular', Helvetica, sans-serif;
}
.sectionHeader .subs{
	color: #333333;
	font-size: 1.2em;
}
.sectionHeader .moderator{
	margin-top: 10px;
	font-size: .9em;
	font-family: 'LatoRegular', Helvetica, sans-serif;
	font-weight: normal;
}
.day .block{
	display: table;
	width: 100%;
	border-bottom: 2px solid #41c5e5;
}
.subblock {
	padding-top: 10px;
	font-size: 1em;
	vertical-align: top;
	display: table-cell;
	border-right: 2px solid #b8e5f8;
}
.subblock:last-child {
	border-right: none;
}
.sectionParticipants{
	padding-bottom: 10px;
}
.day .section{
	margin-bottom: 10px;
}
.participant,
.moderator{
	padding: 5px 10px;
	color: #333333;
	font-size: 1.1em;
}
.sectionFooter{
	font-size: 1.1em;
	margin-top: 10px;
	padding: 10px;
	border-top: 1px solid #eeedef;
}
.subblockcnt2{
	width: 50%;
}
.subblockcnt3{
	width: 32%;
}
/*base style for color status*/
.cb_red{ color: #e74e4e; }
.cb_green{ color: #0b906f; }
.cb_grey{color: #bec1c6; }
.cb_dgrey{color: #777777; }
.cb_blue{ color: #345d7c; }
.cb_lblue{ color: #81acc3; }

/*for not auth user*/
.for_not_auth_user .ttl{
	width: 500px;
	margin-bottom: 5px;
	color: #333333;
	font-size: 14px;
	text-align: left;
}
.for_not_auth_user .reg_form{
	margin-top: 10px;
}
.for_not_auth_user .reg_form .fld_lbl{
	width: 100px;
	margin-top: 10px;
}
.for_not_auth_user .reg_form .fld,
.for_not_auth_user .note{
	width: 300px;
	margin-top: 10px;
}
.for_not_auth_user .btn_big{
	padding: 13px 30px;
	font-size: 13px;
}

::-webkit-scrollbar {
	-webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
	width: 12px;
}

::-webkit-scrollbar:horizontal {
	height: 12px;
}

::-webkit-scrollbar-thumb {
	background-color: rgba(0, 0, 0, .5);
	border-radius: 10px;
	border: 2px solid #ffffff;
}

::-webkit-scrollbar-track {
	border-radius: 10px;
	background-color: #ffffff;
}

.req_title {
	font-weight: bold;
}

/*cookie saver*/
.cookie_panel{
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	border-top: 2px solid #f7f7f7;
	background: #ffffff;
	z-index: 1000;
}
.cookie_panel_wrapper{
	width: 100%;
	max-width: 1000px;
	margin: 20px auto;
	padding: 0 20px;
	font-size: 14px;
}
.cookie_panel_success{
	display: inline-block;
	margin-top: 20px;
	padding: 5px 30px;
	color: #FFFFFF;
	text-decoration: none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #000000;
}
.cookie_panel_success:hover{
	text-decoration: none;
}
.qr_code{
	position: absolute;
	display: inline-block;
	width: 230px;
	top: 40px;
	left: -23%;
}
.qr_code img{
	width: 100%;
	height: auto;
}
.footer_qr{
	position: absolute;
	display: inline-block;
	top: 20px;
	right: 20px;
}
.footer_qr img{
	width: 100%;
	height: auto;
}
.modal_body .reg_form input[type="text"],
.modal_body .reg_form input[type="submit"],
.modal_body .reg_form input[type="password"]{
	width: 100%;
	box-sizing: border-box;
}

.countdown-wrapper{
	position: relative;
	padding: 20px 0;
}
.countdown-wrapper.rok_rus{
	background: #f8981c url('/images/main/content/header/rok_txt.svg') no-repeat 8% 50%;
	background-size: 18%;
}
.countdown-wrapper.rok_eng{
	background: #f8981c url('/images/main/content/header/congress_logo.svg') no-repeat 8% 50%;
	background-size: 18%;
}
.countdown-lnk{
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.countdown-title {
	color: #ffffff;
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
}
.countdown-wrapper.rok_eng .countdown-title{
	font-size: 18px;
}
.countdown-title a{
	color: #ffffff;
	text-decoration: underline;
}
.countdown_mobile{
	display: none;
}
.countdown {
	display: table;
	width: auto;
	margin: 10px auto 0;
}
.countdown-number {
	display: table-cell;
	padding: 0 10px;
}
.countdown-time {
	min-width: 40px;
	padding: 5px 30px;
	border-radius: 5px;
	color: #555555;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	font-family: 'Teko', sans-serif;
	background: -webkit-linear-gradient(0deg, rgb(255, 255, 255) 50%, rgb(244, 244, 244) 50%, rgb(255, 255, 255));
	background: -moz-linear-gradient(0deg, rgb(255, 255, 255) 50%, rgb(244, 244, 244) 50%, rgb(255, 255, 255));
	background: linear-gradient(0deg, rgb(255, 255, 255) 50%, rgb(244, 244, 244) 50%, rgb(255, 255, 255));
	-webkit-box-shadow: 0 2px 3px 1px rgba(34, 60, 80, 0.2);
	-moz-box-shadow: 0 2px 3px 1px rgba(34, 60, 80, 0.2);
	box-shadow: 0 2px 3px 1px rgba(34, 60, 80, 0.2);
}
.countdown-text {
	display: block;
	padding-top: 7px;
	color: #ffffff;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
}
.frameEvent{
	display: flex;
	justify-content: space-between;
	width: 100%;
	height: 168px;
}
.frameEvent823{
	background: #000000 url('/images/main/content/header/frame.jpg') no-repeat 50% 50%;
	background-size: auto 100%;
}
.frameEvent855{
	background: #000000 url('/images/main/content/header/855.png') no-repeat 50% 50%;
	background-size: auto 100%;
}
.frameEvent .item{
	box-sizing: border-box;
	padding: 60px 20px 0 20px;
	text-align: center;
}
.frameEvent823 .item{
	width: 16%;
}
.frameEvent855 .item{
	width: 25%;
}
.frameEvent .item .number{
	color: #fb993c;
	font-size: 32px;
	line-height: 32px;
	font-weight: bold;
}
.frameEvent .item .txt{
	margin-top: 5px;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
}
.frameEvent .infinity{
	position: relative;
	display: block;
	width: 100%;
	height: 32px;
}
.frameEvent .infinity:before{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	content: '∞';
	color: #fb993c;
	font-size: 50px;
	line-height: 32px;
}
.gallery{
	position: relative;
	margin-bottom: 30px;
	overflow: hidden;
	background: #ffffff;
}
.gallery img{
	width: 100%;
}
.gallery .item{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0;
	z-index: 0;
	animation: imageAnimationEng 16s linear infinite 0s;
}
.gallery .item:nth-child(2) {
	animation-delay: 8s;
}
@keyframes imageAnimationRus {
	0% {
		animation-timing-function: ease-in;
		opacity: 0;
		z-index: 1000;
	}
	8% {
		animation-timing-function: ease-out;
		opacity: 1;
	}
	25% {
		opacity: 1
	}
	50% {
		opacity: 0
	}
	100% {
		opacity: 0;
		z-index: 0;
	}
}
@keyframes imageAnimationEng {
	0% {
		animation-timing-function: ease-in;
		opacity: 0;
		z-index: 1000;
	}
	8% {
		animation-timing-function: ease-out;
		opacity: 1;
	}
	25% {
		opacity: 1
	}
	80% {
		opacity: 0
	}
	100% {
		opacity: 0;
		z-index: 0;
	}
}

@media screen and (max-width: 1230px) {
	.qr_code {
		width: 230px;
		left: -27%;
	}
}
@media screen and (max-width: 1090px) {
	.cntr_clmn table th,
	.cntr_clmn table td {
		padding: 10px 5px;
	}

	.cntr_clmn .mygreed th,
	.cntr_clmn .mygreed td {
		padding: 10px;
	}

	.full_clmn {
		width: 90%;
	}

	.m_rght_clmn {
		width: auto;
		margin: 0 4%;
	}

	.cntr_clmn {
		width: 70%;
		margin: 0 2% 0 4%;
	}

	.rght_clmn {
		display: none;
	}

	.main_pnl_date_plase {
		margin-bottom: 20px;
	}

	.main_pnl_btn {
		margin: 0 40px 30px 0;
	}
}
@media screen and (max-width: 1024px) {
	.qr_code {
		position: relative;
		top: 0;
		left: 0;
		margin-bottom: 20px;
	}

	.frameEvent .item .number {
		font-size: 24px;
	}

	.frameEvent .item .txt {
		font-size: 13px;
	}

	.frameEvent .infinity:before {
		font-size: 40px;
	}
}
@media screen and (max-width: 980px) {
	.header {
		height: auto;
		padding: 10px 2%;
	}

	.header .logo {
		width: 20%;
	}

	.header .lang {
		width: 10%;
	}

	.header .lang,
	.header .user {
		margin-right: 2%;
	}

	.header .menu {
		width: 100%;
		margin: 10px 0 0 0;
	}

	.header .user {
		width: 22%;
	}

	.countdown-wrapper {
		position: relative;
		padding: 20px 0;
	}

	.countdown-wrapper.rok_rus {
		background: #f8981c url('/images/main/content/header/rok_txt.svg') no-repeat 4% 50%;
		background-size: 15%;
	}

	.countdown-wrapper.rok_eng {
		background: #f8981c url('/images/main/content/header/congress_logo.svg') no-repeat 4% 50%;
		background-size: 15%;
	}

	.m_cntr_clmn {
		width: 96%;
	}

	.m_rght_clmn {
		float: none;
		clear: both;
	}

	.main_pnl_date_plase {
		margin-bottom: 20px;
	}

	.sectionHeader .info {
		display: block;
	}

	.subblock {
		display: block;
		border-right: none;
	}

	.subblockcnt2,
	.subblockcnt3 {
		width: 100%;
		border-bottom: 2px solid #74CFF4;
	}

	.subblockcnt2:last-child,
	.subblockcnt3:last-child {
		border: none;
	}

	.polls .block_result {
		width: 100%;
		float: none;
		margin-top: 60px;
	}

	.modal_body {
		max-height: 65%;
	}
}

@media screen and (max-width: 780px) {
	p, li {
		font-size: 16px;
	}

	.header .user {
		width: 25%;
	}

	.countdown-wrapper,
	.countdown-wrapper.rok_rus,
	.countdown-wrapper.rok_eng {
		background: #f8981c;
	}

	.main_pnl {
		min-height: 0;
	}

	.plan_tabs a {
		padding: 10px 20px 5px 20px;
		font-size: 16px;
	}

	.cntct_list li,
	.cntct_list li:nth-child(3n) {
		margin: 50px auto;
		float: none;
	}

	.cntct_list .pos {
		height: auto;
	}

	.m_lft_clmn {
		display: none;
	}

	.main_content {
		width: 100%;
	}

	.m_cntr_clmn {
		width: 100%;
		margin: 0;
	}

	.m_cntr_clmn {
		width: 90%;
		padding: 0 5%;
		text-align: center;
	}

	.main_pnl_ttl {
		margin-top: 10%;
	}

	.scroll_lft_menu,
	.scroll_rght_menu {
		display: block;
	}

	.lft_clmn_wrapper {
		position: relative;
		width: 100%;
		height: 43px;
		float: none;
		clear: both;
		overflow: hidden;
		border-bottom: 1px solid #eeedef;
	}

	.lft_clmn {
		float: none;
		clear: both;
		width: 95%;
		height: 60px;
		padding-left: 5%;
		overflow-x: auto;
		overflow-y: hidden;
	}

	.lft_clmn img {
		display: none;
		background: #ffffff;
	}

	.lft_clmn .lft_menu {
		min-width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		margin: 0;
		float: none;
		overflow: auto;
		z-index: 900;
		background: #ffffff;
	}

	.lft_clmn .menu_switch {
		display: block;
	}

	.lft_clmn .lft_menu .item {
		float: left;
		margin: 0;
		font-size: 14px;
		text-transform: none;
	}

	.lft_clmn .lft_menu .item a {
		display: block;
		padding: 10px;
	}

	.lft_menu .active {
		color: #333333;
		border-bottom: 2px solid #41c5e5;
	}

	.lft_menu .active a {
		color: #333333;
		font-weight: bold;
	}

	.index_main_panel .cntr_clmn,
	.cntr_clmn {
		width: 90%;
		margin: 0 4%;
	}

	.go_fcb, .go_lndn {
		width: 40px;
		height: 40px;
	}

	.save_outlk {
		height: 40px;
		line-height: 40px;
	}

	.full_clmn {
		width: 90%;
	}

	.polls .block_result .graph_expand {
		display: none;
	}

	.for_not_auth_user .body {
		width: 96%;
		padding: 2%;
	}

	.for_not_auth_user .reg_form .fld,
	.for_not_auth_user .note {
		width: 90%;
	}

	.footer_qr {
		position: relative;
		width: 250px;
		top: 0;
		left: 0;
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 700px) {
	.lft_clmn,
	.cntr_clmn,
	.rght_clmn {
		float: none;
	}

	.index_main_panel {
		padding: 0;
	}

	.index_main_panel .cntr_clmn,
	.cntr_clmn,
	.plan_event {
		width: auto;
		margin: 20px 4% 40px;
	}

	.plan_event .cntrl_info,
	.plan_event .dop_info {
		width: 90%;
		float: none;
	}

	.plan_event .lnk {
		float: none;
		margin-top: 5%;
		padding: 5px 15px;
		font-size: 16px;
	}

	.reg_form {
		margin: auto;
	}

	.cntct_list li {
		font-size: 18px;
	}

	.cntct_list .name,
	.cntct_list .phone {
		font-size: 20px;
	}

	.full_clmn {
		width: 96%;
		margin: 0;
		padding: 2%;
	}

	.fix_cell td {
		min-width: 300px;
	}

	.modal_body {
		width: 90%;
		max-height: 95%;
		margin-top: 0;
		padding: 5%;
	}

	.for_not_auth_user .ttl {
		width: 100%;
	}
}

@media screen and (max-width: 680px) {
	.gallery {
		margin-bottom: 0;
	}

	.header .lang {
		width: 15%;
	}

	.header .user {
		width: 32%;
	}

	.header .open_menu {
		display: block;
	}

	.header .menu {
		display: block;
		height: 0;
		margin-left: 0;
		overflow: hidden;
	}

	.header .menu li {
		display: block;
		width: 33%;
		float: left;
		margin-bottom: 10px;
		text-align: left;
	}

	.header .menu_switch {
		height: auto;
	}

	.frameEvent {
		height: auto;
		padding-bottom: 20px;
		flex-wrap: wrap;
	}

	.frameEvent .item {
		padding-top: 20px;
	}

	.frameEvent823 .item {
		width: 30%;
	}
	.frameEvent855 .item {
		width: 50%;
	}

	.frameEvent .item .txt {
		font-size: 12px;
		font-weight: normal;
	}

	.frameEvent823 {
		background: #000000 url('/images/main/content/header/823mobile.png') no-repeat 50% 50%;
		background-size: cover;
	}

	.frameEvent855 {
		background: #000000 url('/images/main/content/header/855mobile.png') no-repeat 50% 50%;
		background-size: cover;
	}
}

@media screen and (max-width: 500px) {
	body {
		background: #ffffff;
	}

	.header .logo {
		width: 30%;
	}

	.header .user {
		width: 50%;
	}

	.header .lang {
		width: 20%;
		margin-bottom: 0;
	}

	.header .menu {
		margin-top: 0;
	}

	.header .menu li {
		width: 50%;
		margin-top: 10px;
		margin-bottom: 0;
	}

	.index_main_panel .l_clm,
	.index_main_panel .r_clm {
		float: none;
		width: 100%;
	}

	.index_main_panel .r_clm {
		margin-top: 5%;
	}

	.plan_event .list .img,
	.plan_event .cntrl_info {
		float: none;
		width: auto;
	}

	.plan_event .cntrl_info {
		margin-top: 2%;
	}

	.partners .list img {
		margin: 0 !important;
	}

	.contact_list li {
		width: 100%;
		float: none;
	}

	.m_rght_clmn {
		text-align: center;
	}

	.main_pnl_btn,
	.btn_callback {
		margin: 10px 20px;
	}

	.sectionHeader {
		display: block;
		overflow: hidden;
	}

	.sectionHeader .time {
		display: block;
		float: left;
		padding: 5px;
	}

	.sectionHeader .info {
		display: block;
		float: left;
		padding: 5px;
	}

	.participant,
	.moderator {
		padding: 5px;
	}

	.subblockcnt1 {
		width: 100% !important;
	}

	.subblockcnt2 {
		width: 100% !important;
	}

	.subblockcnt3 {
		width: 100% !important;
	}

	.subblockcnt4 {
		width: 100% !important;
	}

	.subblock {
		display: block !important;
	}

	.polls .btn {
		display: block;
		margin-bottom: 10px;
		padding: 10px;
	}

	.polls .ttl:before {
		display: none;
	}

	.reg_form .fld_lbl {
		width: 100%;
		margin-right: 0;
	}

	.reg_form .fld {
		width: 98%;
	}

	.reg_form input[type="text"],
	.reg_form input[type="password"],
	.reg_form select,
	.reg_form textarea {
		width: 98%;
	}

	#gender {
		width: 50%;
	}

	.btn_mdl {
		width: 90%;
		padding: 10px 0;
	}

	.footer .soc_lnk {
		display: inline-block;
		margin: 5px 0;
	}

	.countdown-title,
	.countdown-wrapper.rok_eng .countdown-title {
		font-size: 18px;
	} {
	font-size: 14px;
}
	.countdown-time {
		min-width: 0;
		padding: 5px 10px;
		font-size: 30px;
	}

	.countdown-text {
		font-size: 14px;
	}
}

@media screen and (max-width: 380px) {
	.countdown_screen {
		display: none;
	}

	.countdown_mobile {
		display: block;
	}

	.header .logo {
		width: 25%;
		margin-top: 10px;
	}

	.header .user {
		width: 40%;
		margin-top: 20px;
	}

	.header .lang {
		width: 20%;
	}

	.header .menu li {
		width: 100%;
	}

	.footer_qr {
		width: 100%;
	}
}
